advancements.story.root.title=§fMinecraft
container.hopper=
container.crafting=
container.dispenser=§fDistribuidor
container.dropper=§fDropper
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§fCòfre
container.chestDouble=§fCòfre Grand
container.enderchest=§fCòfre de l'Ender
container.beacon=
container.shulkerBox=§fBóstia de Shulker
demo.help.movementShort=§fBolegatz amb %1$s, %2$s, %3$s, %4$s
demo.help.movementMouse=§fAgachatz a l'entorn de vosautres amb la mirga
demo.help.jump=§fSautatz amb %1$s
demo.help.inventory=§fUtilisatz %1$s per dobrir vòstre inventari
demo.help.title=§fMinecraft Mòde Demonstracion
demo.help.fullWrapped=§fAquèsta demostracion durarà cinc jorns dins lo jòc (aperaquí 1 ora e 40 minutas realas). Agachatz los progrèsses per vos ajudar! Bon jòc!
entity.Villager.name=§fVilatgés
entity.Villager.farmer=§fAgricultor
entity.Villager.fisherman=§fPescaire
entity.Villager.shepherd=§fPastor
entity.Villager.fletcher=§fVendeire de Sagetas
entity.Villager.librarian=§fLibrari
entity.Villager.cleric=§fEclesiastic
entity.Villager.armor=§fArmadurièr
entity.Villager.weapon=§fFèbre d'Armas
entity.Villager.tool=§fFèbre d'Aisinas
entity.Villager.butcher=§fMaselièr
entity.Villager.leather=§fmaroquinièr
entity.Horse.name=§fCaval
entity.Donkey.name=§fAse
entity.Mule.name=§fMula
entity.Llama.name=§fLama
gui.advancements=§fProgrèsses
itemGroup.buildingBlocks=§fBlòcs de Construccion
itemGroup.decorations=§fBlòcs de Decoracion
itemGroup.transportation=§fTranspòrt
itemGroup.search=§fRecercar d'Objèctes
itemGroup.food=§fNoiridura
itemGroup.tools=§fAisinas
itemGroup.combat=§fCombat
itemGroup.brewing=§fPocions
itemGroup.materials=§fMaterials
itemGroup.inventory=§fInventari del mòde subrevida
itemGroup.hotbar=§fBarra d'Aisinas Salvagardada
recipe.toast.title=Â§dRecèptas Novèlas Desblocadas!
recipe.toast.description=§fVerificatz vòstre libre de recèptas
